Subject: Re: Help! (bones and objects)
From: "Kurt D. Williams" <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 1994 11:36:12 -0230

On Mon, 10 Oct 1994 [email-masked] wrote:

> I posted a message about this yesterday but I don't think it went through
> so I'll try again:
> 
> I am building an character in Lightwave 3.5 that has eye stalks similar to
> a snail (eyes at the end of a tenticle).
> 
> I have built the following objects:
> 
> a multi-segment cylinder for the stalk
> a clam-shell shaped eye-lid
> and a sphere for the eye-ball
> 
> I would like to move the eye-stalk around like a tenticle using bones - but
> at the same time have the eye-lid and eye-ball attached to the end of the
> stalk and be able to rotate the eye-ball and blink the eye-lid.
> 
> I think I've hit a limitation of the current version of Lightwave.
> 
> I have toyed with image maps but they didn't provide the 'look' I wanted.
> I've also considered using morph targets (building the eye and stalk
> together as one object) but this becomes very cumbersome when trying to do
> character animation with hundreds of eye expressions (having the eye-ball
> look around for example).
> 
> If anyone has any other ideas for attaching an object to the end of a
> bone-controlled cylinder I'd love to hear them.
> 
> Thanks
> Reid.
> 
> [email-masked]
> [email-masked]
> 
> 
> 

I've done something similar to this before with a transformer object I 
did. did you try parenting the objects and/or the bones?

Kurt D. Williams